﻿
body
{
	background-color:#F6F6F8;
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	line-height:14px;
	margin:auto;
}
.main {
	background-color:#FFFFFF;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	width:1024px;
}

.Elearning_Form
{
	background-color: White;
	/*border: 1 solid #B7B7B7;*/
	border: 1px solid #6495ED;
	margin-bottom:10px;
}
.Elearning_FormHeader
{
	background-image : url(images/bgHeader.gif); /* url(images/background.jpg);*/
	padding: 4px 5px;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #00008B;
	border-bottom: 1px solid #6495ED;
}
.Elearning_FormLeft
{
	font: 11px Arial, Helvetica, sans-serif; 
	color: darkBlue;
	text-align: left;
	text-decoration: none;
	padding-right: 5px;
	
}
.Elearning_button input
{
	font-size:  11px;  
	font-family: Arial,Verdana;
	border: 1px solid #6495ED;
	background-image : url(images/bgHeader.gif); /*url(images/background.jpg);*/
	padding: 7px 3px 3px 3px;
	cursor:pointer;
	margin-right:5px;
}
/*td .CommandButton
{
	background:none;
	cursor:pointer;
	border:0px solid #fff;
	padding:5px 0px;
}
a.CommandButton:link,
a.CommandButton:hover,
a.CommandButton:visited
{
	font-size:  11px;  
	font-family: Arial,Verdana;
	background:none;
	padding: 7px 3px 3px 3px;
	cursor:pointer;
	border:0px solid #fff;
}
span.CommandButton
{
    font-size:  11px;  
	font-family: Arial,Verdana;
	border: 1px solid #6495ED;
	background-image : url(images/bgHeader.gif);
	padding: 7px 3px 3px 3px;
	cursor:pointer;
	margin-right:5px;
}

*html span.CommandButton
{
    font-size:  12px;  
	font-family: Arial,Verdana;
	border: 1px solid #6495ED;
	background-image : url(images/bgHeader.gif); 
	padding: 1px 3px 0px 3px;
	cursor:pointer;
	margin-right:5px;
	line-height:22px;
}*/
a.Elearning_button:link,
a.Elearning_button:hover,
a.Elearning_button:visited
{
	font-size:  11px;  
	font-family: Arial,Verdana;
	border: 1px solid #6495ED;
	background-image : url(images/bgHeader.gif); /*url(images/background.jpg);*/
	padding: 7px 3px 3px 3px;
	cursor:pointer;
	text-decoration:none;
	color: darkBlue;
}
.Elearning_ImgIcon
{
    padding-top:3px;   
}
.Elearning_formFooter
{
	background-color: white;
	padding: 10px 0px 5px 0px;	
	border-top: 1px solid #6495ED;
}
.Elearning_ButtonHolder
{
	background-color: white;
	padding: 5px 0px 10px 0px;	
}
.Elearning_p_content
{
    background-image:url("images/bgHeader.gif");
    background-repeat:repeat;
    border:1px solid #6495ED;
    height:20px;
    margin-bottom:4px;
    text-align:left;
    vertical-align:middle;
    width:100%;
    font-weight:bold;
    color:#00008B;
}
.Elearning_drgViewData
{
    border:1px solid #D3E0FA;
    width:100%;
}
.Elearning_TableHeader_Bg
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: #00008B;
    FONT-FAMILY: Arial, Tahoma, 'Times New Roman', 'MS Sans Serif';
    background-image : url(images/bgHeader.gif); /*url(images/bgTable.jpg);*/
    text-align:center;
    padding: 2px 2px 2px 2px;
    height:26px;
}
.Elearning_ActivePage
{
    font-size: 11px;
    color: red;
    font-family: Tahoma ,Verdana, Helvetica, sans-serif;
    background-color:White;
}
.Elearning_AlternatingItem
{
    background-color:#F0F8FF;
    color:Red;
    font-family:Tahoma,Arial,Helvetica;
    font-size:11px;
}
.Elearning_ActivePage td,
.Elearning_AlternatingItem td
{
    font-size:11px;
}
a.Elearning_LinkID:link,
a.Elearning_LinkID:hover,
a.Elearning_LinkID:visited
{
    color:Red;
}
.Elearning_OrderID
{   
    font-weight:bold;
}
.Elearning_SearchResult
{
    background-image:url("images/bgHeader.gif");
    background-repeat:repeat;
    border:1px solid #6495ED;
    height:20px;
    margin-bottom:4px;
    text-align:left;
    vertical-align:middle;
    width:100%;
}
.GroupNav,
.GroupTitle
{
    padding:2px 5px;
}
.Elearning_Textbox
{
    border:1px solid #6495ED;
}
.Elearning_Textbox:hover
{
    border:1px solid #feca71;
}
.Elearning_Combo
{
    border:1px solid #6495ED;
}
.Elearning_TextboxDate
{
    border:1px solid #6495ED;
}
.Elearning_FormLeftEdit
{
	color:darkblue;
	text-align:left;
	vertical-align:text-top;
	text-decoration: none;
	padding-left:10px;
	width:120px;
}

.Elearning_FormViewDetail{
	color:#0774D1;
	text-align:left;
	vertical-align:text-top;
	text-decoration: none;
	width:100px;	
	border-bottom:1px dotted #B6BFC6;	
}

.tablabel
{
	background-image: url(../images/graymenu.gif);
	/*color: Silver;*/
	font-weight: bold;
	border: outset 2px silver;
	margin: 1px;
	padding-left: 10px;
	padding-right: 10px;
	cursor: pointer;
}

.tablabelhover
{
    background-color:silver;
    /*color: white;   */
    font-weight: bold;      
	cursor: pointer;
}

.tablabelselected
{
	background-color: #f5f5f5;
	/*color: white;*/
	font-weight: bold;
	padding-top: 2px;
	border-top: #ffa500 2px solid;
}

.tabcontainer
{
	background-color: #f5f5f5;
	background-repeat: repeat-x;
	border: outset 2px white; /*background-color: Silver;*/
	width: 600px;
	height: 200px;
	padding: 4px;
}

/* vertical rendering classes */
.tablabel_v
{
	display: block;
}

.tablabelcontainer_v 
{
	float:left;
}

.tabcontentcontainer_v 
{
	float:left;
}
/*Lịch bên trái của lập lịch*/
.eDMS_box 
{
        background-color:#EFF7FF;
        border:1px solid #6495ED;
        font:11px Verdana,Arial,Helvetica,sans-serif;
        margin-bottom:10px;
        padding:1px 1px;
}
.eDMS_Menu
{
    margin:3px 7px;
}
.table
{
    color:Black;
    font-family:Arial,Tahoma,Times New Roman,MS Sans Serif;
    font-size:11px;
}
.eDMS_TextDarkBlue
{
    color:Black;
    font-family:Arial,Tahoma,Times New Roman,MS Sans Serif;
    font-size:11px;
}
.eDMS_boxHeader 
{
        background-image:url("images/bgHeader.gif");
        color:#00008B;
        font:bold 11px Verdana,Arial,Helvetica,sans-serif;
        padding:4px 10px;
}
.eDMS_Banner 
{
        background-image:url("images/bgHeader.gif");
        color:#00008B;
        font:bold 11px Verdana,Arial,Helvetica,sans-serif;
        padding:4px 5px 4px 10px;
        text-align:center;
}
.eDMS_tabGridSelected  
{
        background-image:url("Images/bgHeader.gif");
        color:#00008B;
        font-family:Verdana,Arial;
        font-size:11px;
        font-weight:bolder;
        height:23px;
        padding:5px;
        text-decoration:none;
}
.eDMS_tabGrid 
{
        color:#00008B;
        font-family:Verdana,Arial;
        font-size:11px;
        font-weight:bolder;
        text-decoration:none;
}
.Labletracuulich 
{
        background-color:white;
        color:#00008B;
        font-family:Verdana,Arial;
        font-size:11px;
        font-weight:bolder;
        height:23px;
        padding:1px 5px;
        text-decoration:none;
}
.lbldate 
{
        background-color:white;
        color:#00008B;
        font-family:Verdana,Arial;
        font-size:11px;
        font-weight:bolder;
        height:23px;
        padding:1px 5px;
        text-decoration:none;
}
a.linkday:link
 {
        color:#0B53F8;
        font-family:Verdana,Arial;
        font-size:11px;
        height:22px;
        text-decoration:none;
}
a.linkday {
        -moz-border-radius:2px 2px 2px 2px;
        -moz-box-shadow:1px 1px 4px rgba(0, 0, 0, 0.2);
        border:1px solid #0077CC;
        font-weight:bold;
        padding:2px 5px;
}
.eDMS_TableHeader td
{
        background-image:url("images/bgHeader.gif");
        color:#00008B;
        font-family:Arial,Tahoma,'Times New Roman','MS Sans Serif';
        font-size:11px;
        font-weight:bolder;
        height:26px;
        padding:2px;
        text-align:center;
}

/*Modal Popup*/
.modalBackground {
	/*background-color:Gray;*/
	background-color:Transparent;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffee;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
}
.pagerpro {
    float:right;
    padding:8px;
}
ul {
    list-style-type:none;
    margin:0;
    padding:0;
}
.pagerpro {
    display:inline;
}
.pagerpro a {
    color:#3B5998;
    cursor:pointer;
    outline-style:none;
    text-decoration:none;
    padding:3px 3px 2px;
}
.pagerpro .pagerpro_a {
    border-bottom:2px solid #3B5998;
    border-color:#3B5998;
    color:#3B5998;
    font-weight:bold;
    padding-left:2px;
    padding-right:2px;
}
.pagerpro a:hover {
    background-color: #3B5998;
    border-bottom: 1px solid #3B5998;
    color:#ffffff;
    text-decoration:none;
    border-color:#D8DFEA #D8DFEA #3B5998;
}

/* BUTTONS */
.Elearning_ButtonHolder a.Elearning_button,
.Elearning_formFooter a.Elearning_button, 
.Elearning_formFooter input{
    display:inline;
    margin:0 7px 0 0;
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;

    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:100%;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}
.Elearning_formFooter input,
.Elearning_formFooter a.Elearning_button,
.Elearning_ButtonHolder a.Elearning_button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}
.Elearning_formFooter input[type],
.Elearning_formFooter a.Elearning_button,
.Elearning_ButtonHolder a.Elearning_button{
    padding:5px 10px 5px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html input[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}
.Elearning_ButtonHolder input img,
.Elearning_ButtonHolder a img,
.Elearning_formFooter input img, 
.Elearning_formFooter a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}
/* STANDARD */
.Elearning_button:hover,
.Elearning_formFooter a:hover,
.Elearning_ButtonHolder a:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
.Elearning_formFooter a:active,
.Elearning_ButtonHolder a:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}

/* POSITIVE */

input.Elearning_button,
.Elearning_ButtonHolder a.Elearning_button,
.Elearning_formFooter a.Elearning_button{
    color:#529214;
}
.Elearning_ButtonHolder a.Elearning_button:hover, 
.Elearning_formFooter a.Elearning_button:hover, 
input.Elearning_button:hover{
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}
.Elearning_formFooter a.Elearning_button:active,
.Elearning_ButtonHolder a.Elearning_button:active{
    background-color:#529214;
    border:1px solid #529214;
    color:#fff;
}

/* NEGATIVE */

.Elearning_formFooter a.negative, input.negative{
    color:#d12f19;
}
.Elearning_formFooter a.negative:hover, input.negative:hover{
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
.Elearning_formFooter a.negative:active{
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#fff;
}

/* ajax__tab_xp-theme theme */
.ajax__tab_xp-theme .ajax__tab_header 
{
    font-family:verdana,tahoma,helvetica;
    font-size:11px;
    background:url(images/img/xp/tab-line.gif) repeat-x bottom;
}
.ajax__tab_xp-theme .ajax__tab_header .ajax__tab_outer 
{
    padding-right:4px;
    background:url(images/img/xp/tab-right.gif) no-repeat right;
    height:21px;
}
.ajax__tab_xp-theme .ajax__tab_header .ajax__tab_inner 
{
    padding-left:3px;
    background:url(images/img/xp/tab-left.gif) no-repeat;
}
.ajax__tab_xp-theme .ajax__tab_header .ajax__tab_tab
{
    height:13px;
    padding:4px;
    margin:0;
    background:url(images/img/xp/tab.gif) repeat-x;
}
.ajax__tab_xp-theme .ajax__tab_hover .ajax__tab_outer 
{
    background:url(images/img/xp/tab-hover-right.gif) no-repeat right;
}
.ajax__tab_xp-theme .ajax__tab_hover .ajax__tab_inner 
{
    background:url(images/img/xp/tab-hover-left.gif) no-repeat;
}
.ajax__tab_xp-theme .ajax__tab_hover .ajax__tab_tab 
{
    background:url(images/img/xp/tab-hover.gif) repeat-x;
}
.ajax__tab_xp-theme .ajax__tab_active .ajax__tab_outer 
{
    background:url(images/img/xp/tab-active-right.gif) no-repeat right;
}
.ajax__tab_xp-theme .ajax__tab_active .ajax__tab_inner 
{
    background:url(images/img/xp/tab-active-left.gif) no-repeat;
}
.ajax__tab_xp-theme .ajax__tab_active .ajax__tab_tab 
{
    background:url(images/img/xp/tab-active.gif) repeat-x;
}
.ajax__tab_xp-theme .ajax__tab_body 
{
    font-family:verdana,tahoma,helvetica;
    font-size:10pt;
    border:1px solid #999999;
    border-top:0;
    padding:8px;
    background-color:#ffffff;
}

/* ajax__tab_yuitabview-theme theme (img/yui/sprite.png) */
.ajax__tab_yuitabview-theme .ajax__tab_header 
{
    font-family:arial,helvetica,clean,sans-serif;
    font-size:small;
    border-bottom:solid 5px #2647a0;
}
.ajax__tab_yuitabview-theme .ajax__tab_header .ajax__tab_outer 
{
    background:url(images/img/yui/sprite.png) #d8d8d8 repeat-x;
    margin:0px 0.16em 0px 0px;
    padding:1px 0px 1px 0px;
    vertical-align:bottom;
    border:solid 1px #a3a3a3;
    border-bottom-width:0px;
}
.ajax__tab_yuitabview-theme .ajax__tab_header .ajax__tab_tab
{    
    color:#000;
    padding:0.35em 0.75em;    
    margin-right:0.01em;
}
.ajax__tab_yuitabview-theme .ajax__tab_hover .ajax__tab_outer 
{
    background: url(images/img/yui/sprite.png) #bfdaff repeat-x left -1300px;
}
.ajax__tab_yuitabview-theme .ajax__tab_active .ajax__tab_tab 
{
    color:#fff;
}
.ajax__tab_yuitabview-theme .ajax__tab_active .ajax__tab_outer
{
    background:url(images/img/yui/sprite.png) #2647a0 repeat-x left -1400px;
}
.ajax__tab_yuitabview-theme .ajax__tab_body 
{
    font-family:verdana,tahoma,helvetica;
    font-size:10pt;
    padding:0.25em 0.5em;
    background-color:#edf5ff;    
    border:solid 1px #808080;
    border-top-width:0px;
}

/* ajax__tab_technorati-theme theme */
.ajax__tab_technorati-theme .ajax__tab_header 
{
    font-family:"Helvetica Neue", Arial, Sans-Serif;
    background:url(images/img/technorati/tab-line.png) repeat-x bottom;
    font-size:12px;
    display:block;
}
.ajax__tab_technorati-theme .ajax__tab_header .ajax__tab_outer 
{
    background:url(images/img/technorati/tab.png) no-repeat left top;
    border-color:#222;
    color:#222;
    padding-left:10px;
    margin-right:3px;
}
.ajax__tab_technorati-theme .ajax__tab_header .ajax__tab_inner 
{
    background:url(images/img/technorati/tab.png) no-repeat right top;
    border-color:#666;
    color:#666;
    padding:3px 10px 2px 0px;
}
.ajax__tab_technorati-theme .ajax__tab_hover .ajax__tab_inner 
{
    color:#000000;
}
.ajax__tab_technorati-theme .ajax__tab_active .ajax__tab_outer 
{
    background:url(images/img/technorati/tab.png) no-repeat 0pt -40px;
    border-bottom-color:#ffffff;
}
.ajax__tab_technorati-theme .ajax__tab_active .ajax__tab_inner 
{
    background:url(images/img/technorati/tab.png) no-repeat right -40px;
    color:#000000;
    border-color:#333
}
.ajax__tab_technorati-theme .ajax__tab_body 
{
    font-family:verdana,tahoma,helvetica;
    font-size:10pt;
    padding:8px;
    background-color:#ffffff;
    border:solid 1px #d7d7d7;
    border-top-width:0;
}

/* ajax__tab_msngallery-theme theme */
.ajax__tab_msngallery-theme .ajax__tab_header 
{
    background:url(images/img/msngallery/tab-line.png) repeat-x bottom;
    font-size:12px;
    display:block;
}
.ajax__tab_msngallery-theme .ajax__tab_header .ajax__tab_outer 
{
    border:solid 1px #D7DCE1;
    padding:1px 1px 0px 1px;
    border-bottom:solid 2px #A8D4D9;
    background-color:#edf2fb;
}
.ajax__tab_msngallery-theme .ajax__tab_header .ajax__tab_tab 
{
    padding:2px 0px 2px 0px;
    color:#444444;
    width:137px;
    display:block;
    text-align:center;    
}
.ajax__tab_msngallery-theme .ajax__tab_header .ajax__tab_tab img
{
    height:16px;
    width:16px;
}
.ajax__tab_msngallery-theme .ajax__tab_header .ajax__tab_tab div
{
    font-family:Verdana, Arial, Sans-Serif;
    font-weight:bold;
    white-space:nowrap;
    line-height:145%;
    font-size:92%;
}
.ajax__tab_msngallery-theme .ajax__tab_active .ajax__tab_outer 
{
    padding:0px 0px 0px 0px;
    border:solid 2px #A8D4D9;
    border-bottom-color:#ffffff;
    background-color:#ffffff;
}
.ajax__tab_msngallery-theme .ajax__tab_body 
{
    font-family:verdana,tahoma,helvetica;
    font-size:10pt;
    padding:8px;
    background-color:#ffffff;
    border:solid 2px #A8D4D9;
    border-top-width:0;
}

/* ajax__tab_ie-theme theme */
.ajax__tab_ie-theme .ajax__tab_header 
{
    padding-left:5px;
}
.ajax__tab_ie-theme .ajax__tab_header .ajax__tab_tab
{
    margin-right:0px;
    background:url(images/img/ie/tab_unselected.gif);
    width:116px;
    padding:9px 0px 3px 0px;
    text-align:center;    
    color:#006699;
    font-family:verdana;
    font-size:13px;
    display:block;
}
.ajax__tab_ie-theme .ajax__tab_active .ajax__tab_tab 
{
    padding:6px 0px 3px 0px;
    background:url(images/img/ie/tab_selected.gif);
}
.ajax__tab_ie-theme .ajax__tab_body 
{
    background:url(images/img/ie/ie_tabbacker_720x296.jpg) no-repeat;
    font-size:13px;
    font-family:verdana;
    height:296px;
    width:716px;
}
.ajax__tab_ie-theme .ajax__tab_body div
{
     padding:8px;
}
/* CSS phan lich*/
.schedule_1 {
/*background:none repeat scroll 0 0 #F0F8FF;*/
    border-top-color:#66FFFF;
}
.schedule_date {
    color:#000000 !important;
    font-weight:normal !important;
}
.schedule_center {
    text-align:left;
}
.linkdateactive:link  {
    color:red;
    font-family:Verdana,Arial;
    font-size:12px;
    height:22px;
    -moz-border-radius:2px 2px 2px 2px;
    -moz-box-shadow:1px 1px 4px rgba(0, 0, 0, 0.2);
    border:1px solid #0077CC;
    font-weight:bold;
    padding:2px 5px;
}
.eDMS_TextRed2
{
    color:Red;
    font-family:Arial,Tahoma,Verdana,Helvetica,sans-serif;
    font-size:11px;
}

div.WrapperBox5 {
	padding-bottom:5px;
	border-bottom:1px dashed #e9e9e9;
	margin-bottom:5px;
}

div.divNormalContent *
{
    font-family:  Arial, Tahoma, Helvetica !important;
    font-size: 12px !important;
    font-weight: normal !important;
    line-height:1.5 !important;
}

.Task_False{
	cursor:text;
	/*word-wrap:break-word;*/
	height:auto !important;
	line-height:15px;
	min-height:15px;
	outline:medium none;
	padding:2;
	width: 100%;
	text-align : left;
}
.Task_True{
	cursor:text;
	/*word-wrap:break-word;*/
	height:auto !important;
	line-height:15px;
	min-height:15px;
	outline:medium none;
	padding:2;
	text-decoration : line-through;
	width: 100%;
	text-align : left;
}

div.ExamQuestion
{
    border:1px solid #ccc; 
    margin-bottom:5;
}
div.ExamQuestion:hover
{
    border-color:           #99ccff;  
    background-color:       #FDF5CE;
}


.btnBookMark
{
	
	background-color: #CC0000;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #FFFFFF;
	font-family:   Tahoma, Arial, Verdana, Helvetica;	
	font-size: 12px;
	width: 100px; 
	height: 20px;
}

.btnNoBookMark
{
	
	background-color: #D7E5F5;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #FFFFFF;
	font-family:  Tahoma, Arial, Verdana, Helvetica;	
	font-size: 12px;
	width: 100px; 
	height: 20px;
}

.btnNoAnswer
{
	
	background-color: #3377FF;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #FFFFFF;
	font-family:   Tahoma, Arial, Verdana, Helvetica;	
	font-size: 12px;
	width: 100px; 
	height: 20px;
}


.BookMark
{
	color: #CC0000;	
	font-family:   Tahoma, Arial, Verdana, Helvetica;	
	font-size: 12px;
	height: 20px;
}

.NoBookMark
{
	color: #D7E5F5;
	font-family:   Tahoma, Arial, Verdana, Helvetica;	
	font-size: 12px;
	height: 20px;
}

.NoAnswer
{
	color: #3377FF;
	font-family:   Tahoma, Arial, Verdana, Helvetica;	
	font-size: 12px;	
	height: 20px;
}

.login
{
    background:url(images/background3.gif)  repeat-x top left;
    width:auto;
    height:563px;
    padding-top:420px;
    padding-left:68px;
}